This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 756771 - (ABRTF18) ABRT F18 tracking bug
ABRT F18 tracking bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
: Tracking
Depends On: 612468 681385 714201 781731 541928 622798 671497 695713 697967 717305 723020 728334 730169 737066 738635 740595 741645 744712 757127 758417 761431 767186 770086 771059 787749 789383 800307 800784 801255 811733 812350 831197 835470 835472 835618 838463 838474 842908 845097 847227 847816 848786 849833 850019 851855 852165 852760 856790
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-24 08:47 EST by Jiri Moskovcak
Modified: 2015-04-28 14:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-28 14:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2011-11-24 08:47:34 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2011-12-19 12:41:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-12-19 12:45:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jaroslav Reznik 2013-03-22 07:58:45 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.
Comment 5 Cole Robinson 2015-04-28 14:59:52 EDT
F18 is EOL, closing

Note You need to log in before you can comment on or make changes to this bug.